---
title: Appendix F
created: Tue, 17 Jan 2023 08:09:58 -0700
updated: Tue, 17 Jan 2023 08:09:58 -0700
public: yes
---
## Appendix F: Bean

**Note**: This story by mio was originally published in issue 6 of the
tilde.town zine, and is included here with the author's permission.

<https://tilde.town/~zine/issues/6/html/mio/bean/>

~

> This short story is dedicated to \~dozens.
> 
> Several months ago he spoke of a [tabletop
> game](https://dozensanddragons.neocities.org/30.html) that involved
> growing cats from beans, inviting others to try it and share their
> actual plays. As it happened, someone read the message and played the
> game, but the narrative that was supposed to accompany the results never
> materialised, having fizzled out in a desolate post-apocalyptic
> landscape before it had barely started.
> 
> Here instead is a story about growing, cats and beans, not necessarily
> in that order. Discerning readers will observe its setting is loosely
> based in a different game, the wonderful [Basement
> Quest](http://tilde.town/~dozens/quest/) of which \~dozens is the
> amazing author and thoroughly adept game host. He has also kindly given
> permission to reproduce my tiny tale of tomfoolery under the [CC-BY-SA
> license](https://creativecommons.org/licenses/by-sa/4.0/). The story
> would not have existed without his support and the patience of fellow
> players, though any lapses in judgement for churning out complete drivel
> are mine alone. *Gratias maximas.*
> 
> mio

Deep within the bowels of the bustling city of Vay'Nullar was a building
like every other and none other. The unassuming brick structure stood to
one side of Cofe Street, so named after a giant automaton that had once
occupied an empty plot of land for the sole purpose of selling coffee
and the wonders of mechanical ingenuity before it broke down one day and
the lot, overrun by weeds, was turned into an apothecary. There was no
sign above the entrance to announce itself to the world, the windows
shuttered and the wooden door bolted from within. It could be said that
there was nothing remarkable about the building except for a colourful
row of marching kidney-shaped beans painted in bas-relief than ran along
the base of the tiled roof. The beans' faces were contorted in various
expressions of merriment, from hopping up and down with silly grins to
flipping on their backs, eyes screwed tight and mouths wide open in
laughter.

No one actually knew for sure if it was a shop, or what it sold, because
the doors had never opened for business. Passers-by can be forgiven for
thinking it was probably an ill-fated foray into fame and fortune by
some enterprising young upstart that had floundered at the last moment,
and the place had long since been abandoned to the cobwebs of aurs and
dust bunnies. However, the neighbourhood's residents knew differently.
If anyone had cared to ask, they would have recounted in tense, hushed
voices of eerie sounds emanating from the building at night. Some said
they heard loud whooshing noises; others swore someone or something was
lighting crackling bonfires inside, though they had neither seen light
nor smoke from a fire. Still more spoke of a sound --- the more
musically-inclined might liken it to a note blown from a long horn,
lowered then abruptly dampened. The children --- the ones who were old
enough or secretly sneaked out past their bedtime --- would have simply
described it as if a crowd had gotten together in a room and farted at
the same time.

None of the residents had ever heard nor seen the landlord; as far as
the eldest grannies could remember, the building had always appeared the
way it did. When the city finally sent an inspector to assess the
property after multiple complaints from the most vocal residents, the
man had returned so shocked by whatever he had seen that to this day he
could not utter a syllable, his entire body frozen in fear whenever the
subject of the bean building was brought up. Cursed, was the conclusion
of a guild of wizards three districts over, though one that seemed to
evade their scanners. A few of the bravest and more curious among their
ranks offered to investigate, but never returned with their findings.
Children were sternly warned by their parents to stay away and behave,
or they would be snatched up and eaten by the monster that lived within
its walls.

One afternoon, a young girl who was studying the painted relief along
one side of the building heard scratching, mewls, then a whimper coming
from somewhere nearby. Following the sounds, she rounded the back of the
building and spotted a grey kitten with light charcoal stripes slumped
against the wall, paws on their furry tummy, with a pinched expression
on their face. As she came closer, she could hear a low gurgling sound
coming from somewhere near its tummy. "Oh!" She exclaimed, her face lit
up in understanding. "Stay here, kitty." she told the kitten.

She returned from a nearby shop with a glass bottle of oat milk, two
small dishes and three skewers of tofuna balls. She set the items in
front of the kitten, removed the skewers from the first dish and filled
the other with milk. "Go on, it's for you." The girl smiled
encouragingly at the kitten, who stared at her with wide eyes before
pouncing on the tofuna balls. When the kitten had emptied the plates,
they licked their face and paws, then looked up at the girl and mewed
once before disappearing into a small hole in the wall of the building
partially covered by a loose board. The girl tried to peer into the hole
but it was too dark within to see anything.

The next day and the day after, the girl returned to the same spot with
food for the kitten, who seemed to be expecting her, mewing once again
before retreating back inside the hole in the wall after the meal. On
the fourth day, the kitten was nowhere to be seen when the young girl
arrived. She bent down to fill a saucer with more milk, and found a
single brown bean in it slightly smaller than a cherry potato. She
waited but there was no sign of the kitten. Eventually she left the
offering of food near the hole and went home.

As the girl lay in bed that night, she examined the bean by the light of
her bedside lamp. She held it up between her thumb and forefinger,
rubbed a thumb against its smooth contours, then clasped it gently
between her palms, gradually warming it as she peeked at it from between
her fingers. After whispering to the bean for some time, she carefully
tucked it under one end of her pillow, and yawning, turned down the lamp
and went to sleep.

When she next opened her eyes, it was to find herself inside a gigantic
storehouse with a high ceiling that seemed to stretch on and on into the
horizon. One side was lined with glass partitions, some of which were
obscured with thick curtains, while others had curtains parted aside to
reveal the activities of the occupants within. On another side,
separated by a path the width of two streets, was an open grassy area
dotted with large translucent domes, like hazy soap bubbles on a summer
day. The entire area was bright and well-lit even though she couldn't
make out any significant source of light aside from the little caddy
lamps twinkling from the desks inside the partitions, or the campers'
lamps inside and around the domed tents.

A cat wearing bright yellow boots, blue overalls and a construction hat
was beckoning her over. She recognised them as the kitten she had met in
the alley earlier, though now they appeared as tall as her. Just as she
was about to call out and ask where they were, the cat suddenly appeared
in front of her and said eagerly, "There you are! Come along now!"

Everywhere she turned, there were now cats in all shapes, colours and
sizes --- short, large, skinny, tiny, chubby, striped, spotted, black,
calico, white, brown, grey, and so on. Many were patting rectangular
panels with various tiny buttons on the desks. Some were on all fours or
sitting in various positions in front of stools with small boxes that
made whirring, clicking sounds. After each click, the cats would shift
positions, as if striking poses for some invisible audience. One cat was
mixing and matching several new outfits in light colours. Another was
hugging stuffed toy chipmunk while sorting mushrooms at a picnic table.
A few were holding a burger with an oversized cheese wedge between their
paws.

Some who were walking around the partitions were also holding mugs, the
aroma of coffee wafting through the air as they passed --- except for
one cat whose paws were wrapped around a glass of a clear brown drink
topped with cherries. A cat sped by on a contraption with a handle and
two thin wheels, which emitted tinkling sounds from a tiny, nondescript
box attached to a basket in front of the contraption. They passed a
group of six cats gesturing to a black board covered in numbers and
symbols; one of them chanted something that confused the girl and pushed
a button on one edge of the board, which sprayed water over the surface,
erasing the chalk writing. After wiping the board dry, the cat began
rapidly filling the board with more symbols. When the girl looked over
her shoulder, the board had already washed out the writing, and another
cat had taken up position in front of the board.

Outside one domed tent, a metal arm was mixing a vat of pink and yellow
cream while a cat sat beside it reading aloud from a scroll. At the next
tent, two cats huddled over a thin, grey bulbous metal stump placed on a
tiny wooden table. The cats seemed to be engaged in a serious
conversation at first; then the girl blinked and they abruptly dissolved
into laughs, thumping the table with a paw and barely grappling onto the
table edge with the other to keep themselves from tumbling and knocking
over the metal rod. A cat reclined against the frame of a bubble opening
and seemed to be intently listening to something, while a stockpot
bubbled merrily on a stove and spewed out dumplings into a large crusty
bread bowl behind them.

A few steps from the path, a cat hung up pictures onto a pie-shaped box
under the glow of a lamp affixed to their tent. The lamp slowly changed
colours, each new colour followed by strings of words floating and
fading in mid-air like intangible poetry. Behind them, half-hidden by
big rows of vertical posts made of paper tubes, a cat perched atop a
stack of ten thick black writing pads and was writing in a notebook at a
furious pace, only occasionally stopping to bite into a slice of pie
with a light yellow filling. A blue panel displaying several lines of
indecipherable characters flickered occasionally from below. Remotely
she could barely make out another cat stacking containers of different
sizes neatly as they spoke to a sliding black case on a table covered in
tools and fossils. Inside another tent, a cat was moving a small stack
of old boxes with lights blinking blearily through the tent walls and
shuffling them inside an animated green cabinet in the shape of a
possum. As the girl stared, some of the cats grinned at her, and others
waved.

At random intervals, a group would gather around a large pipe made of
dark grey metal at the base, which gave way to a translucent material at
knee height, towering up before disappearing into an opening in the
ceiling. Venturing closer, she realised the translucent pipe was
actually made of many transparent small pipes with beads of light
passing through them at impossibly fast speeds. As the lights spun
faster, a low purr emanated from the pipe, which became louder and
louder in a roaring crescendo as the group fixed their gazes upwards at
a spot where pipe met ceiling, some clapping their paws to a soundless
rhythm that was nonetheless familiar to them all, until the noise was
abruptly cut off to barely a whine and a chuff once more. The crowd of
cats dispersed as if nothing had happened.

Further on, another group wielding oversized sporks was shovelling piles
of pea-sized, dark brown beans at a glass pane the size of a large smoke
screen, behind which an ornate fireplace was set over a well-used
hearth. The beans seem to pass through the glass, to be devoured by the
giant blaze that flared and snapped briefly each time it received more
tinder. Some of the cats looked on with somber expressions, and the girl
had the feeling that whatever the fire did was as important --- if not
more so --- than the stream of lights in the pipes. As the flames
gradually changed colour from blood orange to pale lavender, the group
seemed to relax into relieved smiles and slowed their shovelling, only
halting when the fire had turned a vibrant purple. Her guide gave the
group a thumbs-up before ushering her along the path.

When they had walked a few score feet onward, the young girl suddenly
noticed almost all the cats in their immediate vicinity had a small
rectangular apparatus on them --- whether held in their paws, hanging
from a waist pouch, jutting out from a back pocket, strapped to their
caps or arms, or placed within reach on a nearby desk or table. In that
instant, a resounding chime like a bell rolled across the area where
they were standing. The cats glanced down at their apparatus, which were
lit in varying levels of brightness. Some of the cats looked up at one
another and sported identical grins on their faces. Then, as though
following an unannounced but practised cue, the cats applied light
pressure on their apparatus. For a moment it was quiet, before the hall
erupted into a very loud raspberry. It was as though a giant balloon had
deflated over their heads and air was coming out of it in one big gush,
only there was no strong burst of wind to blow them all off their feet.
Distantly she heard the answering giggling of babies and children
somewhere around her, though there were no infants or other children in
sight. The cat with the yellow hat turned to her with a chuckle and
said, "Snazzy, huh? Let's keep this a little secret between us, okay?"

Before the girl could reply, she awoke with a start in her own room. It
took a moment for her to ascertain where she was as her eyes focused on
the shelf by the wall filled with toys and books, and the morning
sunlight streaming in from the bedroom window. Recalling the cat in
boots, she felt around her pillow for the bean, but her hand only met
soft bedsheets. She shook out her pillow while pushing aside her
blankets, checked the floor and peeked under the bed, but the bean had
disappeared. As she looked around her room, she noticed the mug adorned
with tiny butterflies that she used as a brush holder had been moved
from its usual spot on her desk. She got out of bed and padded barefoot
over to the desk. Instead of one baby potato-sized bean, the mug was
filled with a number of small red beans. Shaking them out in handfuls at
a time, she counted 43 in total.

The girl smiled. When the time came, she and the beans will be ready.
