---
title: Appendix G
created: Tue, 17 Jan 2023 08:09:58 -0700
updated: Tue, 17 Jan 2023 08:09:58 -0700
public: yes
---
## Appendix G: Teale

This story by mio, while technically part of the *Barefoot Quackery*
compendium, stands on its own enough to earn its own entry in the
appendix. I hope you enjoy it as much as we did.

~

#### I.

It had been an accident at first.

Inky had just returned from the market with two bags of produce and was halfway
up the back stairs when one of the radishes tumbled from its paper bag and
rolled down the steps to land on the ground somewhere near a first-storey
window below. Setting down the bags on the second floor, Inky went downstairs
to retrieve the missing radish, which they found easily amid light from the
open window and a brass lamp next to the back door several paces away. As they
straightened from their crouch with the vegetable in hand, a movement from the
window caught their attention.

Illuminated by lamps hanging from the rafters, a large turtle was rolling on
the floor of what appeared to be the restaurant's kitchens. As the imp watched,
the turtle turned in multiple directions over and over, gradually stretching
out the dough while moulding different textures onto the surface through the
various glyphs and markings on his shell. Inky was intrigued — they had never
seen empanadas prepared this way before. It reminded them distantly of a
retired ceremonial bull fighter turned pub owner they had met who would
sometimes form cornucopia rolls with his horns to impress the tourists, but
still generally preferred to use his hands or a rolling pin to roll out dough
for other breads. Over the next several days, Inky would pause briefly to look
through the kitchen window before ascending the stairs. Eventually they were
able to watch the empanada-making process from start to finish, and on some
late evenings, observing the way the chef would frown at a small sample of
partly-eaten pastry on a plate, followed by a sigh, as though dissatisfied with
the contents.

One night, Inky passed through the Milk Market at a later hour than previous
days. The lamps had by then been extinguished, but someone had left a window
open and when Inky glanced in, the kitchen had been cleaned, a thin sheen of
water evaporating quickly on the floors from the warm air outside, and the wood
counter tops shone where they were worn smooth in some spots. The surfaces
which would by day be occupied by trays of pastries were bare. In that moment,
an awful idea took hold in Inky's head. Clambering nimbly through the window,
Inky entered the kitchen, carefully avoiding the area where the pastries were
rolled out. They checked the racks of pans and utensils hanging below the
cabinets, the ovens, the iceboxes, then inspected the pantry. After giving
themselves an impromptu tour of the kitchens, including a peek into the brewing
room and root cellar, Inky went out the way they came in what was to become the
first of multiple unannounced visits. The following night, Inky returned with a
small plate of tapas — just a slight twist on simple fare that could be paired
with the ale being sold at the shop. The plate was left on a table to be later
discovered when the chef came in early to begin preparations for the day.

The flavours of the tapas gradually increased in complexity, though not
straying too far from the earthy undertones of the shop's signature ale. Inky
didn't know if Enrique would even like the little tapas, though they supposed
they could find out one way or another. In a way it didn't really matter; the
snacks would serve as inspirational aids for the chef to pick out flavours
and combinations for his own pastries. At worst, if the tapas irritated him
immensely, he would likely be too busy trying to catch the intruder red-handed
to be sighing over his efforts. Inky decided the giant turtle looked better
with his annoyance directed elsewhere. Either way, if the turtle truly wanted
to be rid of the tapas, he was going to have to "up his game", as the dillball
kids in the neighbourhood would say.

~~

A small turtle wearing overalls, a smock and rain boots is sitting on the grass
next to a muddy puddle of water, forming a wet ball in his hands. Sunlight
spills into the forest clearing, illuminating the turtle's smock and boots
which are covered in dirt and mud. Inky walks over and sits across from the
turtle.

"Hi, I'm __ , what's your name?" Inky asks.

"Enrique," replies the turtle.

"That's a great name. Hi Henry!" Inky greets their new friend.

The turtle frowns. "My name is Enrique, not Henry," he says.

"It is now. Why are you making mud pies, Henry?" asks Inky, pointing to the
slightly lumpy pies stacked neatly a short distance from the turtle.

"They're cool, and it's Enrique," the turtle replies, a little defensively.

"They are," Inky agrees, "What's in them?"

The turtle gives Inky a funny look. "They're called mud pies. Of course there's
mud inside."

"That's not a pie! That's a crusty …" Here child-Inky struggles to find words,
"crust," they finish weakly.

Enrique looks at Inky, unimpressed. "What else would there be if not mud?"

"Loads! Fruits, lots of berries, nuts, custards and jams," Inky exclaims,
picturing the table spread for tea-time. After some thought, they add, "There's
also mushroom pot, but I don't know where to get that yet."

"Mushroom pot? There's no such thing," the turtle says, sceptical.

"There is, I've tasted it," child-Inky insists. "Want to go find mushroom pot
together? We'll get some blackberries, redcurrants and sunflower seeds for your
pies too."

"Fine," the turtle replies eventually, after thinking it over. "But you're
wrong about the sunflower seeds. Nobody puts that in their pies."

"Then you'll be the first to do it, Henry!" Inky laughs. "Race you to the
giant oak with the big nose!" With that, they hurtle off through the trees.

"It's Enrique!" the turtle huffs, but trots towards the direction of the oaks.


#### II.

"Why don't you ask him?"

"Because it'll ruin the surprise! He'll know in a pinch something's fishy,"
child-Inky wails a bit in desperation. Lowering their voice, they finished
imploringly, "I got him a pair of mittens after he said he lost one last week,
but I want to make him something he can eat too. Like food cooked on a real
fire. Mud cookies really aren't very tasty." 

The large matronly turtle chuckles, a deep, throaty sound. "No, I don't suppose
they are," she concedes. Tapping a claw on her chin in thought, she blinks a
few times then smiles. "But I know just the thing."

~

"Another five minutes should do it," Enrique's mother tells Inky.

Inky peers into the cob oven at the tapas sitting on a wooden board with a long
handle. "Thank you, Mrs. T." child-Inky says politely.

Over the past few afternoons, Enrique's mother instructed child-Inky on making
a basic bread tapa with three different topping combinations based on her son's
favourite foods, while Enrique had gone with his father to visit one of the
barley farms that supplied the brewery where Mr. T. was chief brewer. The
results were now bubbling a little as the enticing smell of tostadas and pepper
sauce slowly wafted out from the oven.

The lady nods. "It'll be good for Enrique to have a friend over to celebrate.
He takes after his father, being too serious for his young age. He's already
learning beercraft from him when he ought to be outdoors playing with his
fellow schoolmates."

"Is there anything else I can help with?" Inky asks.

"It's all right, dear, I'll manage. Why don't you wash up and wait in the
parlour? Enrique and his father should be back from the brewery any moment
now." She sounds put-upon at the last words.

At Inky's curious look, Enrique's mother explains, "Our birthday boy wanted to
try the ale." She sighs. "I'd put my foot down but he looked so disappointed
when I objected. Well, I did make his father promise not to let him get too
drunk. Besides," she adds with a wink, "We spent all this time baking him a
cake and snacks, we can't have him falling asleep on us before he's had any of
it, can we?"

~~

Inky was avoiding the kitchens downstairs.

While it had been amusing at first, and Inky was fairly sure they wouldn't be
caught (it helped that the chef's routine was awfully predictable and the staff
were even worse, especially that surly hobgoblin who always sneaked off three
hours early on Primedays), they didn't really want to end up in Enrique's bad
books or banned from the shop if he found out. The blood pudding had been a
sobering reminder of the consequences of meddling in other people's business.

Still, they could not bring themselves to stay away from the shop entirely,
just as they had been drawn to the weathered sign over the door and the aroma
of bread fresh from the oven mixed with the malty undertones of robust ale
within the first few days when Jarrod had invited other members of the party to
his newly-acquired premises. There was something almost homely about it, which
was strange since Inky rarely made empanadas (in the strictest sense of the
word, though some breadpunks would argue anything edible with a filling counts)
and did not particularly favour most alcoholic drinks (ink had a wider sensory
range and none of the hangovers, in their opinion) and only imbibed when an
occasion called for it. This feeling carried into the kitchens, with its wooden
counter tops covered in scratches and stains, shelves stacked a little
precariously with sauces and spice jars, and even the gaping maw of a big stone
oven next to the more conventional mechanical oven. It had to be the most
common sight of every bakery on the continent and yet, there hadn't been any
place quite like it ever since Inky had left a small town for life in the city.

So it was in the evenings when Enrique was most likely busy in the kitchens or
in storeroom taking stock of supplies for the next day that Inky would visit in
the guise of a tea seller, either to put in a larger order for whoever of their
party was around upstairs or have supper in a shadowed corner of the
restaurant. At the latter times, Inky would request different items from the
previous day, partly to not draw attention from the kitchen, as well as to keep
things more interesting for a little game they liked to play which involved
coming up with various inks to complement the evening selection in the time it
took to eat it. Sometimes, when mulling over new produce from the market, Inky
would also try to rearrange the current dish in their head, replacing
ingredients and preparations until it resembled nothing like the crispy
delectables of the original. Inky wouldn't really do that to the empanadas with
actual ingredients, but it was funny to picture the turtle's annoyed expression
at the very thought anyway.

When Inky was satisfied they had an answer for inks depending on the most
recent harvest and season, they would sit for a while, back to the wall and
glass of kale juice in hand to idly survey the room or half-listen to the
breadpunk gang debate the merits of quick rise yeast over traditional starters.
The staff (whose names and shifts Inky had long since obtained for security
reasons and definitely not because they were a little obsessed) were probably
used to customers of all sorts, including reticent ones, and mostly left Inky
to their meal. Leaving a decent tip (and on one occasion, a tea-based poultice
for a waitress who had been holding her left arm at an awkward angle the entire
time, with pictorial instructions for its application sketched on a sheet of
fine notepaper), Inky would depart with a small bag of treats for their
marketing manager before the shop's proprietor emerged to check on the dining
area and chat with his regular customers.

Said marketing manager also became Inky's quality assurance tester, and was
rewarded with an extra sample of each tapa recipe that met the duck's
discerning taste. Only recipes that had the duck's stomp of approval were
delivered by hare mail to the Emporium. It didn't see a need for the recipes to
be put through the post — the shop was right below their feet! — but Inky had
gone to the post office each time and even spoke in rabbiton to one of the
delivery workers there.

Gradually, however, the duck noticed something strange — the more Inky had
dinner at the shop downstairs, the fewer and farther in between the recipes
came, until they eventually stopped appearing altogether. Initially it had
tried to remind Inky by stomping its foot and nudging their hand with its beak,
but Inky had only smiled wanly and said they didn't have any good ideas right
now. The duck began to suspect this was patently false when, while following
Inky around on a trip to the market one afternoon, Inky had opened to a page in
their notebook to jot down a few words. Hopping up onto a wooden crate to get a
better view, the duck saw the notebook was almost completely filled with
ingredient lists, preparation steps and extensive notes.

It looked up to admonish Inky, and saw the rabbit imp was staring wistfully at
a barrel of pimientos. When the duck looked back again, the expression had
vanished, as did its owner, who had already crossed to the other side of the
road and was walking at a brisk pace towards a juice stand. The duck gave an
indignant quack and hastily waddled after them. How is a marketing manager to
keep up when the recipe developer is twelve steps ahead of the process?


#### III.

"How did you do on the writing homework?" the turtle asks the imp.

They are sitting at their favourite spot in the forest clearing — or rather,
Enrique is leaning back against a tree with his knees partially drawn up, while
Inky is sprawled on their back on the grass gazing at the clouds overhead,
the schoolbooks next to Inky's head momentarily forgotten.

"I don't know. I only know you wrote that you plan to be an ale brewer." Inky
replies airily.

Enrique looks down at the imp. "How did you know?"

"It's written on your face, Henry. Literally. There's still hops pulp on your
forehead. I'm sure you'll get a good grade though, most of the teachers like
boring bottle answers like that."

The turtle glowers at the imp's chuckle and swipes at his own forehead.

"What did you write?" he retorts.

Inky does not immediately respond.

"Well? What *did* you write?" he asks again.

"Invisible Ninja Kookie Yulestarter."

The turtle blinks, slowly. "What— what's that?"

"I don't know." replies the imp.

"You don't know?" Enrique echoes, perplexed.

"I just made something up. How would I know what I want to be in two-score
years? It's not like I've met and had tea with future two-score-year me. Next
year I'll be an Intergalean Neuestar Kickback Yorkie for sure." Child-Inky nods
at Enrique sagely.

"You really are something." The turtle shakes his head in exasperation, though
a small smile appears on his face.

"A terrible infant? That's old news, Henry." laughs the imp.

"Telling the truth never gets old."

Inky pouts. "Ouch. You win. But only because it was a quote from your mother."

"Finish up your homework. I'm going back to the brewery soon to check on the
new batch." Enrique gets up and brushes off his clothes.

The imp gives him a pointed look. "Yes, Hen-reek."

~~

"Henry—" Child-Inky pleads.

The young turtle looks extremely frustrated, almost angry. "For the umpteenth
time, it's Enrique! See, that's your problem. You have no respect for other
people's wishes and boundaries. Everything is a silly little game to you. Can't
you be serious for once?"

"Okay. Are we *seriously* going to the play—"

"No." says the turtle firmly.

They are standing at the dark iron gates leading into the brewery. Enrique has
finally exited a huge building after Inky had stood for half an hour outside
repeatedly yelling his name. But no matter how child-Inky wails and pouts,
Enrique has still refused to accompany him to see the new garden play being
performed in a field of scorpion grasses up the road from the forest.

"Why not?" Child-Inky asks, head tilted to one side, not understanding.

"Because I have things to do at the brewery. A new dryer has arrived. Father is
going to show me how to use it and I need to get the moisture levels right."
The aspiring brewer seems to be at the end of his patience.

"But we haven't done anything fun together for a whole fortnight!" Child-Inky
protests.

The turtle wipes his forehead with the back of his hand. "I don't have time to
trawl around the forest anymore."

"You're saying that now, but I'll come by tomorrow and we can go see it then,"
child-Inky says anyway.

"No."

"The day after tomorrow?" asks child-Inky hopefully.

"No."

"The tomorrow after tomorrow?"

"No means no. This isn't the time for fun and games."

"What if I don't come back tomorrow? Will you go see the play with me?" Inky
asks, eyes watering and expression wobbly.

"That's not how it works. Go home, __. I have to get back inside to check on
the boilers." The turtle turns and walks along the path back into the building.

"Then I'll come the day after the day before tomorrow!" Child-Inky calls after
him. 

"You didn't say no, is that a yes? Henry!"

~~

Blurriness, gradually coming into focus in the form of an elderly man's face
with thin eyebrows, kind brown eyes, round spectacles and a concerted frown on
the unfamiliar features.

The man spoke slowly. "I see you've finally woken up. What's your name, little
one?"

"I—I …" The imp winced as a sharp prickling pain in their head made itself
known at the sudden movement, followed by confusion and alarm when they attempt
to answer the man's question and drew a blank.

"It's all right, easy now, nib." said the elder as he helped the imp sit up
with some rustling of bedclothes. "How are you feeling?"

"A bit sore but … okay? What … happened?" asked the imp.

"We found you two days ago on the river banks right outside of town. Some of
the fisherfolk say there was a flash flood from a big storm a few hundred
miles up the rapids which washed collapsed buildings and other debris
downstream." The man explained.

"Then where … where am … ?"

The old man smiled. "Welcome to the township of Waterlan."

~~

"I'm sorry, Mr. Iridis. I haven't recalled anything yet." The imp said sadly to
the ink craftsman as they sat at the small table over dinner. It had been
almost a week since the elderly man had taken in the imp and assured them they
could stay as long as they wished.

Mr. Iridis was unperturbed by the news. "Hmm, well, we should still call you by
name in the meantime … how does Inkulos sound?"


#### IV.

"Uggghhh!! That group of flaming owes were such noisy slobs. Dropping chunks of
bread everywhere on the floor, squawking at a hundred decibels a minute, then
accidentally scorching the table. Why can't we have more customers like the
Swanson family?" Marnie groaned, tail twitching in irritation as she rubbed her
temples.

"Or that tea seller," added Gil sympathetically. 

Enrique hadn't heard from old Takao in a long time. The elderly, jovial tea
merchant who previously came with his partner and parakeet on weekends had
retired a few years earlier to his ancestral home in Rana'For Valley. Maybe
they had returned to visit relatives in the city.

"Tea seller?" He turned to his head waiter, a portly frog named Gilgamesh.

"Yeah, they've been coming almost daily for the past couple o' months now when
they didn't disappear for a week or two in a row. Don't talk much but tip
pretty well for a street vendor. Even left us free samples a few times. Marnie
said the pepperwood blend did wonders for her headaches. I'm not a tea drinker,
y'know, but she made me a cup once and it was definitely the real deal. Not the
horse piss those shady asses over at Normington Mews try to pass off as tea."

It wasn't Takao, but someone new in the district. Months? How had he not
noticed before?

"How does this tea seller look like?" he asked.

"Short imp, dark eyes, kinda young? Wears a brimmed hat, carries around a tea
flask and a wooden box. One of my neighbours saw them a few weeks ago at a
market and thinks they're half-rabbit, but he says stuff like that about half
the people he meets anyway."

Enrique frowned. He knew all his regular patrons, young or old, and was sure he
would remember seeing someone who fit the description.

On further questioning his wait staff, he found out a few more things about
them: they usually came around the same time most evenings when he was in the
kitchens; had no particular menu preferences that Gil or Marnie could name
(which was unusual, even the most adventurous of his customers reverted to a
few personal favourites after some time); sat at the same corner table, the one
he himself made use of occasionally on slow days where he could have an
unobstructed view of the room and out into the street; and sometimes ordered
enough for a gathering of associates, who did seem to have more distinct
selections.

He had seen his share of tight-lipped customers who were only there for a hot
meal before or after a gruelling day of work and he was not one to pry.
However, word of this new tea seller had piqued his interest. Maybe he'll buy
them a round and have a look at their offerings. While ale would always remain
his pride and joy, he did enjoy a good steaming cup on some of the coldest days
of the year.

Time for tea and a new acquaintance.

~~

The tea was excellent.

It was easily the best tea he's had since Takao and Kaiya had moved away from
the city and were unable to find a successor before they left. He ended up
procuring more than he may have originally expected after sampling five
different teas, including two recommended by the vendor, and found them all
very pleasant, one even lightly invigorating. The tea seller, who went by the
name Inky, was mild-mannered and polite as they described each blend in turn
and answered questions about its origins. However, the imp had declined payment
for the teas and when pressed, had mumbled some excuse and looked as though
they wanted to leave. Eventually Enrique got them to accept some ale from the
shop with a bit of haggling.

Enrique had begun their conversation by introducing himself and inquiring about
the meal earlier, whether his new regular had anything they liked in particular
from the menu. Inky had responded positively, but seemed genuinely confused by
the second question and only repeated "everything". After tea tasting, the
topic had turned to the daily running of the shop and the effects of the late
barley harvest this year on the breweries and their products. As a brewer
himself, he was always keen to talk about his ales and beercraft in general,
and was only a little startled when after some time, Gil appeared at their
table to let him know the staff were done with cleaning and bid him goodnight. 

To his surprise, Enrique found himself a little reluctant to chase out his new
frequent customer so he could close the shop for the day. He turned back to
his guest apologetically, but the tea seller had gotten the waiter's hint and
was already on their feet with their flask and box. The imp thanked him, gave a
quick little bow and was out of the shop in two blinks of an eye.

The turtle stared after the closed doors for a moment, then returned to
clearing away the tableware. Rinsing out their glasses, he collected the bills
left on the table, counted them, and mentally shook his head. Little wonder his
wait staff were so amenable to the tea seller's presence — it was enough to pay
for a nice full-course dinner for two. Normally he would bristle at a potential
insinuation that he was not paying his staff properly, but was oddly calmed at
the sight of the boxes still sitting innocently on the table, almost as though
he'd just had another cup of peppermint tea. Ridiculous, he told himself, and
turned off the lights.

~~

"Why do you keep calling me Henry?" Enrique eventually asks as they walk
though the forest on the way to his house. The imp is facing him as they trot
backwards along the path, but at his question they turn and skip ahead a few
paces before replying.

"Because."

"Because … ?" The turtle prompts.

The imp says matter-of-factly, "Either your name's Henry or it's too long.
Would you like to be called Too Long?"

"No, but learning to call someone by their name properly wouldn't hurt."
Enrique says evenly.

The imp spins around and comes to stand in front of him, hands clasped behind
their back and leaning right into his personal space. "Yes, it would, Henry.
How would you like people calling you 'Julienne' all the time?"

"I don't see anything wrong with that. Julien is a good name," he replies
honestly.

The little imp wrinkles their nose. "It's irritating. They never pronounce it
correctly. I'm not a bunch of little matchsticks." They say peevishly and take
a short step back, arms crossed.

"Is that why you keep changing your name every other week?" the turtle wonders.

His friend swings their arms to and fro as they resume walking, this time on
tiptoe. "I haven't changed it yet. It's just written differently," they reply,
bottom lip jutting out slightly and looking a bit thoughtful.

Enrique recognises the expression as one that would appear whenever the imp was
about to say something outlandish, and is proven right the next moment when the
imp suddenly smiles.

"Aren't you going to ask how?" The imp hops from side to side, as though
jumping across invisible holes in the dirt.

The turtle sighs internally. "All right, how is it written this week?"

"J-o-u-l-e." His friend recites proudly.

"That's … different." Enrique says consideringly.

"Obviously." The imp seems pleased with their announcement as they shift into
step next to Enrique along the path.

"Didn't you say you were only changing the way it's written?" Enrique points
out, and is rewarded with a cheerful reply.

"Nope. Changed my mind just because you asked. You're welcome."

~~

Over the course of several months he got to know more about his new tea
supplier, partly from the imp themselves and mostly through rumours and hearsay
from his other regulars, though what he'd learned only brought more questions.

He knew Inky occasionally departed the city on some business, joining a caravan
with other travellers that went up and down the countryside to restock as well
as hunt for new items and products. This Inky had told him once after they had
been gone for almost two weeks and returned with a particularly zesty blend
of citrus maghrebi. The imp had been adamant that it was a gift, and although
Enrique had protested mildly at first, he was grateful nonetheless.

When the tea seller was in the city, they would peddle on the streets during
the day around various districts including some of the poorest neighbourhoods,
though from what he was hearing from other diners, they were succeeding at
handing out more cups of tea than they were at selling them. They didn't have a
shop or trading office that he was aware of — he had tried asking for
directions or an address where he could request a new supply, but the imp
assured him with a quirky little smile they would come around regularly to take
orders for their special tea enthusiasts.

The lack of an address was bewildering. Surely with tea of such quality and the
right customers they could afford rent for a small nook at the docks, or even
near the shopping districts if they were serious about their trade? Moreover,
what kind of tea seller gives away their wares freely like that? The imp's
attire, while clean, was worn in several spots and had clearly seen better
days, yet they had no compunctions about any of the menu items nor problems
settling the tab afterwards. Maybe they were some type of mercenary who dabbled
in a side business. If a customer did not wish others to be privy to what they
did out of the city, he would leave it be.

Their menu selection was another puzzler. Enrique looked forward to the tea
seller's arrival and had made a point of getting some of his next-day
preparations out of the way a little earlier so he could talk briefly with the
imp on less busier evenings. However, after months of conversation he was still
no closer to finding out what this regular customer of his liked. Inky seemed
to order anything with no discernible pattern in the way some diners would
always order a herb bake on Liandays, only that they never ordered the same
dish to the day before, and rarely the same dish more than once a week.

He did often have customers who relished variety, and this had been an impetus
for Enrique to endeavour to come up with novel breads and recipes that would
draw a new crowd and occasionally offer a bit of excitement for his repeat
customers. Lately he had been trying out variations of the little elf's most
recent recipe, but something was lacking. Offhandedly he mentioned his problem
of the missing ingredient to the tea seller one night as the latter made their
way through one of his carrot and cucumber loaves. Inky had merely looked at
him and said "shishito". At that moment he was called away with another
customer's request, but after all the patrons had left, he remembered their
conversation earlier and went back to his recipe, this time adding the
suggested peppers. The resulting flavours melded wonderfully — he had hit upon
a winning combination.

The next evening he prepared a small plate of his new empanadas for the tea
seller to try, but the imp did not appear.


#### V.

It had been some time since he had heard from the little elf, as Enrique had
taken to calling them in his mind. The tapas had stopped appearing, replaced
with delightful recipes by mail from wherever it was helper elves went between
visitations (the letters had no return address). Meanwhile the brewer busied
himself with expanding his selection of empanadas through the recipes, even
adding a new kale telera in a stroke of inspiration.

More concerning was the fact that it had been at least several weeks since he
had seen or heard from the tea seller. All manner of strange folk passed
through his shop from time to time, so he shouldn't be surprised the tea seller
may have decided to move on to another city altogether. Still, he did feel a
pang of disappointment at losing good company, or the way the imp had left
without so much as a farewell. There was something about the tea seller that he
couldn't place that came with the ease with which they would talk of various
subjects, from beer-making to the pilgrims who would stop in at the shop
occasionally.

On his way back from the market on one of his few days off when the shop was
closed, he passed by the post office and was struck by a sudden thought. He
went inside and showed the rabbit postmistress on duty the last message he had
received (he had taken to carrying one or two of them on him for new ideas
whenever he went to the market) and inquired about the sender. The postmistress
was initially reluctant to answer on account of customer confidentiality, but
after hearing his concern over the plight of his little elf friend, eventually
relented. She recognised his shop address and was able to recall the appearance
of a half-rabbit whose description matched the tea seller. Enrique walked the
rest of the way back from the post office to his shop, thinking hard.

Stunned bemusement soon gave way to vague worry — it was unlike the tapas chef
to go silent for long without a leaving message, usually accompanied by a
recipe. If the tapas chef and tea seller were the same person, it was possible
they had gone with one of those caravans and something horrible had befallen
them on the journey. He sighed and threw himself back into his ales and
pastries with a single-minded focus, trying not to dwell on the possibility the
imp might not return.

~~

"Enrique," his mother called.

When he appeared in the doorway of the kitchen, his mother hesitated before she
said, "I have some upsetting news, dear."

"Mrs. Sapaverde came by earlier. She said one of the mill workers saw a small
imp at the bottom of the hill from the brewery on her way home before the
storm. The worker tried to warn the imp about the storm, but the child insisted
they had to meet someone at the brewery."

His mother was looking at him now with concern in her olive-coloured eyes. "We
think it may have been your friend looking for you, not knowing the brewery was
closed because of the weather."

Enrique stilled. His father along with the other brewery employees had been
anticipating the storm and had stayed late the day before carrying out
preparations — elevating crates and barrels, tying down equipment, stacking
sandbags, checking the waterproofing and other tasks. Before they left for the
night, the employees were advised not to come in the next day due to possible
flooding and mudslides. They had later learned the area around the hill had
been flooded for the better part of two days. Fortunately the brewery sat atop
of the hill and was mostly spared from damage aside from a small amount of
rainwater in several rooms and some spoiled dry stock. Everyone had been aware
of an impending thunderstorm and would have done the reasonable thing and
stayed home … or so he thought.

"Thanks … for telling me, Ma." He managed after a moment, and was instantly
brought into his mother's comforting hug. His mother eventually let him trudge
back to his room with a mug of cocoa and milk roll in hand.

The first night he didn't have to return from storm cleanup at the brewery and
immediately fall asleep from exhaustion, he dreamt of an imp at the gatepost,
and of teatime, bears and tuckleberry jam.

~~

"QUACK!"

A small yellow duck was standing in the open doorway of his shop and looking
directly at him while he was checking on the ale taps, almost as though it was
beckoning him. As he came closer, the duck hopped out of reach and onto the
street, looking from him to a spot next to the shop and back again, staring at
him. When he was standing just outside the building, the duck nipped at his
tunic, then padded towards a set of stairs that led up to the Milk Market on
the second floor. It turned back and looked at him.

Thinking perhaps his affable landlord wished to speak with him and had sent a
messenger, Enrique followed the duck up the stairs into a spacious landing with
a corridor with a series of rooms along one side, and another that led to what
appeared from a distance to be a larger area with big vats. The duck waddled
down the corridor into a room at the end of the hall.

The brewer walked into what looked like a cross between a small office, a
shisha den and a bath stall. At one end of the room was some sort of wooden tub
filled with water attached to a mushroom sprinkler, and a thick towel laid out
on the floor. Next to the tub in the corner was a short chest of drawers with
all the drawers pulled out, like a staircase leading nowhere, and stuffed
woollen carrots, toys and other objects peeking out. A chia plant with some of
its leaves chewed off sat atop the chest. Croutons, a bag of candy worms with
its contents half-spilled onto the floor, crumpled notes, an oval wicker
basket, cushions of all shapes and sizes on a tartan rug, a writing block with
notepaper, a quill case, an uncorked bottle of ink and a small stack of books
were scattered about the room.

In the midst of the carnage sat the imp, hatless, cradling a cup of tea and
looking dejectedly out the open window at the foot traffic passing through the
alley below. The sight brought back a distant image of rainy afternoons and a
child's face pressed against the window of his old bedroom, as though they
could will the rain to stop if they stared long enough.

He would recognise that sulk anywhere.

The eyes that turned to him in surprise (chased by a slight edge of panic,
though it was gone before he could be certain), outside the dim recess of the
shop and lit by broad daylight coming from the window, were a startling deep
blue. A colour he had many memories of in a different place and time.

"Joule?" he called out disbelievingly. 

"Hullo Enrique," his irritating, impish friend replied sheepishly, casting
their gaze downwards, though not before sending a tiny look of betrayal at the
duck's retreating form.

Relief, amazement, annoyance and a myriad other emotions flashed through him
and for several beats he was at a loss for words. He eventually settled for
rightful indignation.

"You!" he groused. "Why didn't you send word that you had returned? Even Gil
thought you'd tripped over a rock and broke your neck out in the country
somewhere! Have you been right here above my shop the entire time?!"

"Not the entire time, I just got back last month and …" the imp's attempt
at an explanation trailed off under Enrique's reproachful glare.

"And if you had the gall to break into my kitchen, you can sure as well have
the guts to show your face and own up to it." Enrique bit out.

They remained silent for a long time, the turtle's bulky frame filling the
room as he stood with folded arms and a heavy frown a few steps away from the
entrance, and the rabbit imp on the floor looking thoroughly chastised with a
half-empty teacup and legs tucked beneath them.

Enrique finally spoke. "You're a terrible adult." There was no heat to the
words. When the imp didn't respond, he continued, "Come down downstairs to the
back when you're done here, and bring some of that pepperwood if you have any.
Marnie's been hankering for more, and I suppose I wouldn't mind a cup myself
after this." He gestured with one arm around the room. "If this is your trading
post, I can certainly see why you don't invite your customers here."

"It's my marketing manager's office." Joule, or Inky, as they were now known to
the locals, had started picking up stray bits of paper and books and was
clearing a path through the litter from window to doorway.

"You have a marketing manager?" Enrique asked.

"QUACK!" The duck had re-appeared at the door and was looking at Inky
expectantly.

"Five more minutes, okay?" Inky said to the duck. To Enrique, "It wants its
bath and basket chair back." The candy and croutons had been scooped up into a
small pumpkin-shaped metal bucket and set next to the chia plant.

Enrique stared at his friend in bewilderment after the duck wandered off again.
"Your marketing manager is a duck."

"Yes?"

"How do you have a duck as your marketing manager?"

Inky shrugged. "It followed me back and we made a deal."

The turtle was unconvinced. "You mean you roped it into following you back."

"Have it your way if you must insist on rewriting history, but for the record
there is no forced labour involved and it gets all the benefits and perks." As
they talked, Inky opened the writing block lid (actually the tea seller's
wooden box now that Enrique had a closer look), pushing aside items inside
before extracting two bags of fine tea leaves which they tossed at the turtle,
who fumbled a bit but caught them. With Inky's teacup, books and quills packed
away, they left the room to a mildly disgruntled duck who waved at them before
strutting inside for a well-earned nap.

Enrique looked around the hallway leading to the stairs. "Is your office also
on the same floor?"

"No, don't need one." said the imp as they descended the stairs.

He frowned, but before he could ask, Inky answered his unspoken question. "I
don't sell tea, Enrique." The ale brewer was about to argue the point when
the imp's words abruptly came back to him: *Please consider it a gift.* He
turned to Inky and found his friend already watching him from the bottom step.
Waiting.

A grin slowly spread over Enrique's face. "That's a pity. I was just thinking
my tea seller might want to try my new line of empanadas on the house after
making the deliveries."

The imp only rolled their eyes. "Great. So your diners won't have to turn into
skeletons to get their bread after all."

The giant turtle chased the laughing imp all the way back to the kitchens.


#### Epilogue

Enrique looked up from checking on the walnut bread in the oven when Inky
walked in accompanied by an unfamiliar face. A toque, newly arrived to the
city by the looks of it, he guessed.

After depositing a small box on one of the worktables, Inky settled atop an
icebox and waved the visitor to a wooden stool nearby. Enrique greeted them
both before closing the oven door again and stepping towards the worktable.
"What brings you into my kitchen today?"

Inky gave the chef a serious look that was immediately undermined by the
humorous tenor in their next words. "I bring you a problem."

Enrique snorted. "Just one?" he asked, but a small smile quirked on his face
nevertheless. He opened the box to preview the contents and found one of his
favourite blends. He set it to one side of the table for later.

"For now. This one," Inky gestured to the toque next to them looking around at
the loaves cooling on the racks with barely concealed excitement, "has never
had an empanada in their life. And they have the gall to call themselves
Bread!"

Enrique shook hands with the toque. "Hi Bread, I'm Enrique. Unfortunately the
troublemaker is right, you must try them. Made by hand as they have always been
from the first day, every one of them!" informed the chef with a definite note
of pride in his voice. He handed Bread a pair of enticing golden brown pastries
wrapped in a paper sleeve from a tray kept warm on a broiler.

To Inky, he said, "So you wanted me to give them a quick demo?"

Inky grinned as they replied, "Even better, have you thought about taking on an
apprentice? Bread here is a sturdy hand, hard worker and keen to learn."

The empanada chef stroked his chin with a thumb and fore claw thoughtfully.
"Well, I suppose I have, actually. The nut breads we talked about have been
flying out the door so fast I can barely keep up. At this rate I'd need another
one of me to get more out there!" He chuckled.

He looked at Bread again, assessing. "When can you start? We'll be up early to
get the dough going and all the ingredients prepared for a long day. How about
we begin with the basics, see where you're at, and go from there?"

~

Inky had left with Bread shortly after the latter had further introduced
themselves and they had arranged for the toque to return the following week.
Although Enrique had reiterated it would be on a trial basis initially, he had
a good feeling about the new hire. Maybe it was the way the toque's eyes lit up
at their first bite of empanada. The fact that this was someone Inky had
casually dragged in should set off all of his mental alarms. Still, despite his
friend's often flagrant disregard for anything inedible, they could be very
observant when they wanted. Clearly they had seen something in the toque's
character to recommend them personally.

He was already going through lesson plans in his head, and was so engrossed in
making a list of things to gather for his new apprentice that when he turned
around to grab a pair of oven mittens, he had to do a double-take. There, on
the icebox that the imp had recently vacated, a small green turtle stared back
at him from where it sat on a cocoa-coloured pie slightly wider than the
turtle. On closer inspection, the ensemble appeared to be a cake decorated with
cream and dark chocolate buttons for eyes, set on a round wooden plank lined
with parchment. Under the plank was a note in the now-familiar crisp blue
lettering: "ENJOY YOUR TERRAPAN :)"

Enrique huffed out a laugh. He already knew what he would find on the other
side of the note without turning it over. Pocketing the slip of paper carefully
in his apron, he went to get a knife and plate to help himself to a slice of
delicious mud pie.
